## r-cran-intergraph 2.0-4

=== debian/changelog ===
r-cran-intergraph (2.0-4-2) unstable; urgency=medium

  * Source-only upload

 -- Andreas Tille <tille@debian.org>  Sat, 17 Feb 2024 15:20:18 +0100

r-cran-intergraph (2.0-4-1) unstable; urgency=medium

  * Initial release (closes: #1063785)

 -- Andreas Tille <tille@debian.org>  Mon, 12 Feb 2024 20:39:56 +0100
