=== debian/control ===
Source: r-cran-intergraph
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-network,
               r-cran-igraph
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-intergraph
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-intergraph.git
Homepage: https://cran.r-project.org/package=intergraph
Rules-Requires-Root: no

Package: r-cran-intergraph
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R coercion routines for network data objects
 Functions implemented in this package allow to coerce (i.e.
 convert) network data between classes provided by other R packages.
 Currently supported classes are those defined in packages: network and
 igraph.
