=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-rmarkdown,
        r-cran-knitr,
        r-cran-roxygen2,
        r-cran-testthat,
        r-cran-tibble
Restrictions: allow-stderr
