=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/intergraph_([-\d.]*)\.tar\.gz
